Subject: Trainer Candidate - Mohammed Alhamzi
From: Mohammed Alhamzi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 6 Nov 2021 08:54:36 -0400

| | Tech Support Test

Name | Mohammed Alhamzi
E-mail | [email-masked]
Phone Number | (+91) 8074918735
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Amazon | Online chat service | 30/06/2020 | 39,000
Previous Employer 2 | SVCET | Administration Office | 18/07/2021 | 28,000

If Selected, how much time do you need to join? | One day

Please briefly describe your work experience specifically in training?

I got to work with Amazon with the help of my teacher while I was studying  MBA. The whole training period was only two week, and I came to know that these two week were enough to know the work-nature, I was tensed to work with one of the world famous leading company.

The technique and strategy the company was using to train us was perfect, hence there were focusing on understanding the importance of our job in the company and its the base of success of the company.

The training were conducted on two stages, Stage one was all about the system and the software they are using and overview of the company and the importance of our rule in the company. At the second stage we were tough how to handle chats and Emails.

Since not all scenarios can be covered in two week I was getting help from my supervisor and my senors.

I worked hard and spent more time on understanding the work environment,  since I truly love the work idea of serving the customer as I have always helped to help others and provide a service, I was able to proof myself.

The overall experience was overwhelming to me and I enjoyed it, since I learned a lot and leaned how things works around me. Also I got to know some awesome friends who I still in touch with them till today.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

As they say " What does not kill you make you stronger", this sentence has helped me to work hard and over-come many difficult and challenging situations. And I always knew no matter how difficult the situation is there must be a way out, and if you work hard you gonna find an easy way.

One of the most difficult situation situation happened with me during my MBA studies, Where I came to India to study MBA by self financing. Due to the war situation in my country 'Yemen' it was difficult for my family to support me with money, so
I had to find a work to bear some of the weight my family have. I proved myself in college i was studying at and find work there, I also worked in too many filed just to survive. A teacher of mine has introduced me to work with 'Amazon" and I was really happy to get to work with one of the most famous companies in the world and I felt lucky as I always it attracting what customer service do and I also want to see how things work around me.

Unfortunately the work with Amazon started in the same time with my College mid-Exams  Where I had to manage between proving my self to the new work and passing the exams which is the main reason I came here for. I was in too much stress physically and mentally, there was not time for my self as both of them were very important to me, hence I was working in order to gain some money to support me in college.

The whole situation did not last long and I was able to create a plan and work accordingly and with hard work everything can be possible. At the end I had an excellent grade in exams and got to know the whole work environment. I will always be grateful for this experience since I found out what a person can achieve in a day.

I also had a difficult situation while training a team, the  difficulty lay in the communication, where we had to contact and look over many agents at the same time as it was conducted online. It was my first experience and it was so intense. I believe if it was conducted offline I would have done better.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* Great Customer Service works for a long term relationship with the customer and to make happy and satisfied.
*Great Customer Service goes 'Extra-mile' to serve the customer even though it is out of his job jurisdictions
*Great Customer Service work with high efficiency and take into consideration time, services, quality of the work..etc,.
* Great Customer Serve try to Solve the issue instantly while Good Service solve the issue in steps and with delay.

What according to you makes you a good candidate for this position?

From my previous experience with Amazon, I worked extensively in order to develop the necessary and specific skills which allowed me to handle the work easily and prove myself to the company.I believe that I am an organized person, which makes me do my job in a quick manner and make me a great choice to manage an executive calendar, I am extremely personable, so I feel confident handling phone chat and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule."

I feel that i am well-qualified candidate for your job as I love doing what I do which is giving service and help other, and sometimes that overcome my own responsibility towards myself. My work is clear no matter where I work,and not only in job bases but also with my daily tasks and duties.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |